Subject: acka-duels Digest V4 #18
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Fri, 16 Jul 1999 00:00:08 -0400 (EDT)

acka-duels Digest	Thursday, July 15 1999	Volume: 04  Issue: 018

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: bacon (Alfvaen vs. Emperor Ai! Pedrito!)
Date: Thu, 15 Jul 1999 15:36:41 +0100

Alfvaen's chain was found to be valid. Since eirs is the longer chain, e
wins the round. This brings the scores to:

Alfvaen (8)
Emperor Ai! Pedrito! (1)

Which means Alfvaen has won the game and is awarded a standard Trophy. A
German Dog should now clear up the end of the duel.

King Felix

------------------------------

Subject: Re: Acka: bacon (Alfvaen vs. Emperor Ai! Pedrito!)
Date: Thu, 15 Jul 1999 18:57:07 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)

> Alfvaen's chain was found to be valid. Since eirs is the longer chain, e
> wins the round. This brings the scores to:

> Alfvaen (8)
> Emperor Ai! Pedrito! (1)

> Which means Alfvaen has won the game and is awarded a standard Trophy. A
> German Dog should now clear up the end of the duel.

I hope this teaches Emperor Ai! Pedrito! the folly of offending Canadians
for no good reason.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Jazz Butcher:Water
Current Book--Michelle West:The Broken Crown
I'd like a Slow Comfortable Screw On The Beach With An Orgasm....

------------------------------

Date: Thu, 15 Jul 1999 19:25:18 -0700
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: bacon (Alfvaen vs. Emperor Ai! Pedrito!)

At 06:57 PM 7/15/99 -0600, you wrote:
>
>> Alfvaen's chain was found to be valid. Since eirs is the longer chain, e
>> wins the round. This brings the scores to:
>
>> Alfvaen (8)
>> Emperor Ai! Pedrito! (1)
>
>> Which means Alfvaen has won the game and is awarded a standard Trophy. A
>> German Dog should now clear up the end of the duel.
>
>I hope this teaches Emperor Ai! Pedrito! the folly of offending Canadians
>for no good reason.
>

There must have been some sort of TRICK! How else could *I* lose to a
*Canadian*?  It teaches me that the game Bacon is inherently flawed, having
been added to the ruleset by Canadameister Alfvaen emself.

-- Emperor Ai! Pedrito!
DeeJay * Harfmeister * Rule-Harfer * Wrangler

------------------------------

End of acka-duels Digest V4 #18
*******************************